Subject: Fwd: Leave Required !!!
From: Deeksha Dadu <[email-masked]>
To: admin <[email-masked]>
Date: Fri, 24 Jan 2014 12:28:46 +0530 (IST)

----- Forwarded Message -----
From: "Amol Tyagi" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, January 22, 2014 9:09:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave Required !!!

Hello Ma'm, 

I would request you to kindly approve below leave for me. 

18th Feb to 20th Feb = 3 Days : - It's my Marriage anniversary on 18th and I have a short trip planned. 

27th and 28th Feb = My cousin's marriage. 

I would be highly obliged if this request can be approved. I will ensure that in my absence there is enough backup and nothing stays pending. 

Thanks in Advance !! 

Amol